Bug 10186 - telnet gives illegal instruction on absurdly long hostname
Summary: telnet gives illegal instruction on absurdly long hostname
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: telnet (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-15 18:08 UTC by Zach Beane
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-15 18:08:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zach Beane 2000-03-15 18:08:48 UTC
Here's a transcript:

$ telnet
www.whitetail-deer-hunting-guides-maine-lodges-camps-new-england.com 80
Trying 216.227.136.248...
Illegal instruction


Yuck, eh? This gives a segfault in RH 6.1.92.

Comment 1 Henri Schlereth 2000-07-14 03:24:49 UTC
fixed in telnet-0.16-6

telnet www.whitetail-deer-hunting-guides-maine-lodges-camps-new-england.com 80
www.whitetail-deer-hunting-guides-maine-lodges-camps-new-england.com: Unknown host

Henri J. Schlereth



Note You need to log in before you can comment on or make changes to this bug.